Subject: replaced-by information for the datatracker

From: Lars Eggert <[email-masked]>
Date: Mon, 28 May 2007 16:06:58 +0300

Hi,

the secretariat currently manually maintains the replaced-by  
information in the datatracker, which indicates when one draft  
replaces another, such as when a -00 WG draft replaces an individual  
submission.

To make life easier for the secretariat, I've started to indicate in  
the approval email for a new -00 WG item whether it replaces an  
existing draft and which one. I encourage everyone to start doing the  
same.

(For other cases of replaced-by, there's always the ticket system.)

Lars